Subject: Re: [v6ops] I-D Action: draft-chkpvc-enterprise-incremental-ipv6-00.txt

From: Tim Chown <[email-masked]>
Date: Mon, 27 Feb 2012 23:56:23 +0000

Hi,

In Taipei it was pointed out that the previous enterprise guidance texts were
now rather dated, so I asked if any other authors would be interested in working
together to build a more up-to-date enterprise IPv6 deployment text.

This is the initial result of pulling some sections together, but is very much an
initial strawman with further work required. All feedback is welcome.

Tim

On 27 Feb 2012, at 23:51, [email-masked] wrote:

> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> 	Title           : Enterprise Incremental IPv6
> 	Author(s)       : Lee Howard
>                          Tim Chown
>                          Kiran K. Chittimaneni
>                          Yanick Pouffary
>                          Eric Vyncke
>                          Victor Kuarsingh
> 	Filename        : draft-chkpvc-enterprise-incremental-ipv6-00.txt
> 	Pages           : 26
> 	Date            : 2012-02-27
> 
>   Enterprise network administrators worldwide are in various stages of
>   preparing for or deploying IPv6 into their networks.  The
>   administrators face different challenges than operators of Internet
>   access providers, and have reasons for different priorities.  The
>   overall problem for many administrators will be to offer Internet-
>   facing services over IPv6, while continuing to support IPv4, and
>   while introducing IPv6 access within the enterprise IT network.  The
>   overall transition will take most networks from an IPv4-only
>   environment to a dual stack network environment and potentially an
>   IPv6-only operating mode.  This document helps provide a framework
>   for enterprise network architects or administrators who may be faced
>   with many of these challenges as they consider their IPv6 support
>   strategies.
> 
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-chkpvc-enterprise-incremental-ipv6-00.txt